* {
	margin: 0;
	padding: 0;
}

body { background-color: #473B38; color: #BEBEBE; }

body, p, ol, ul, td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   13px;
  line-height: 18px;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

img {
	border: none;
}

a { color: #BEBEBE; text-decoration: none; }
a:visited { color: #666; }
a:hover { color: #fff; text-decoration: underline;}

fieldset {
	border: none;
}

#flash_notice, #flash_error {
	padding: 5px 8px;
	/*margin: 30px 0px 0px 45px;*/
	margin: auto;
	width: 50%;
	color: #000000;
}

#flash_notice {
  background-color: #CFC;
  border: solid 1px #6C6;
}

#flash_error {
  background-color: #FCC;
  border: solid 1px #C66;
}

.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: table;
}

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}

#outter1 {
	margin: auto;
	min-width: 950px;
	width: 71em;
	/*border: 1px solid #ffffff;*/
}

#header {
	padding-top: 10px;
	padding-bottom: 15px;
	border-bottom: 1px solid #564A45;
	margin-bottom: 20px;
	position: relative;
}

#topNav {
	position: absolute;
	right: 0;
	top: 0;
}

#topNav ul {
	position: relative;
}

#topNav li {
	float: left;
	list-style: none;
	padding-top: 82px;
	margin-left: 15px;
	display: inline;
	text-transform: uppercase;
}

#inner1 {
	min-height: 600px;
}

#logos {
	margin-left: 30px;
	float: left;
	text-align: center;
}

#left {
	float: left;
	width: 280px;
	position: relative;
}

#testimonials {
	margin: 1em 1em 2em -1000px;
	position: relative;
	overflow: hidden;
	/*min-height: 150px;*/
	padding: 2em;
	background-color: #594546;
	border-color: #695152;
	border-width: 1px 1px 1px 0;
	border-style: solid;
}

 .testimonialsContent {
	float: right;
	margin: 0;
	width: 240px;
	font-size: 1.6em;
	color: #ffffff;
}

.headingRight {
	text-align: right;
	font-size: 1em;
}

#leftHeading {
	float: left;
	width: 260px;
	position: relative;	
}

#siteHeading {
	margin: 1em 1em 2em -1000px;
	position: relative;
	overflow: hidden;
	min-height: 20px;
	padding: 2em;
	background-color: #594546;
	border-color: #695152;
	border-width: 1px 1px 1px 0;
	border-style: solid;
}

 .siteContent {
	float: right;
	margin: 0;
	width: 210px;
	font-size: 1.6em;
	color: #ffffff;
}


#right {
	
}

#slideShow {
	border: 6px solid #3C312F;
	width: 555px;
	height: 300px;
	float: right;
	position: relative;
	right: 50px;
	margin-bottom: 30px;
}

#mlbBlurb {
	clear: both;
	width: 75%;
	margin: 30px auto;
}

#mlbBlurb .mlbBlurbText{
	font-family: Georgia;
	font-weight: normal;
	font-size: 1.2em;
	font-style: italic;
}

#serviceInfo {
	position: relative;
	clear: both;
	margin: 0px 50px;
}

#serviceInfo h3 {
	font-family: georgia, verdana, arial;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 1px solid #564A45;
	padding-left: 5px;
}

#serviceInfo .servicesBrief {
	padding: 10px;
	line-height: 1.1em;
	font-size: 1.1em;
	font-family: arial;
}

 .more {
	text-align: right;
	font-family: arial;
}

#serviceInfo ul {
	padding: 10px 5px;
}

#serviceInfo li {
	display: inline;
	list-style: none;
	margin: 10px 7px;
}

#services {
	padding: 10px;
	float: left;
	width: 47%;
	min-height: 140px;
	background-color: #3C312F;
}

#galleryTeaser {
	padding: 10px;
	float: right;
	width: 47%;
	min-height: 120px;
	background-color: #3C312F;
}

#content {
	margin: auto;
	clear: both;
	padding: 20px 20px 20px 20px;
	/*float: right;*/
	width: 75%;
}

#content h2 {
	margin-left: -20px;
	font-weight: normal;
	color: #81756D;
}

#pageContent {
	padding: 0px 20px;
}

#pageContent p {
	line-height: 1.4em;
	font-size: 1.2em;	
}

#pageContent a {
	text-decoration: underline;
}

#pageContent ul {
	font-size: 1.2em;
}

#pageContent .servicesList {
	padding: 0px 40px;
}

#contactPage {
	width: 80%;
	margin: -20px auto;
	line-height: 1.8em;
}

#contactPage ul{
	font-size: 1.2em;
}

#contactPage li {
	list-style: none;
	margin: 15px 0px;
}

#contactPage .formField {
	padding: 0px 25px;
}

#contactPage .formFieldSubmit {
	padding: 0px 15px;
	width: 40%;
	text-align: right;
}

.customerQoute{
	margin-left: 5px;
	font-size: 1.4em;
	padding: 5px;
}

.customerQouteName {
	font-size: 1.4em;
	color: #81756D;
}

.customerTestimonialName {
	font-size: 1em;
	color: #81756D;
}

.customerTestimonials {
	margin-bottom: 50px;
}

.gallery {
	padding: 15px;
	margin-bottom: 25px;
	margin-left: -95px;
	margin-right: -95px;
	background: #3C312F;
}

.galleryPic {
	float: left;
	margin: 6px;
	padding-bottom: 5px;
	display: inline;
	list-style: none;	
}

.projectBrief {
	clear: both;
	padding: 15px 10px 0px 10px;
}

.brief {
	margin-left: 5px;
	font-size: 1.2em;
	padding: 5px;	
}

.briefTitle {
	color: #81756D;
}

#accreditations{
	margin: auto;
	width: 80%;
	padding: 5px;
	border-top: 1px solid #564A45;
	text-align: center;
}

#footer {
	clear: both;
	margin: 10px 0px;
	/*border-top: 1px solid #564A45;*/
}

#footer .fivefour {
	font-size: 0.9em;
	
}

#footer ul {
	margin: 10px auto;
	width: 70%;
	text-align: right;
}

#footer  li {
	list-style: none;
	display: inline;
	text-transform: uppercase;
	margin-left: 15px;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
